<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Resume - Lucas Martins Arruda</title>
    <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script>
    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet"
        type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet" type="text/css" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="css/styles.css" rel="stylesheet" />
</head>

<body id="page-top">
    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
        <a class="navbar-brand js-scroll-trigger" href="#page-top">
            <span class="d-block d-lg-none">Lucas Martins Arruda</span>
            <span class="d-none d-lg-block"><img class="img-fluid img-profile rounded-circle mx-auto mb-2"
                    src="assets/img/profile.jpg" alt="..." /></span>
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive"
            aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"><span
                class="navbar-toggler-icon"></span></button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav">
                <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#about">About</a></li>
                <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#experience">Experiência</a></li>
                <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#education">Formação Acadêmica</a></li>
                <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#skills">Skills</a></li>
                <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#interests">Interesses</a></li>
                <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#awards">Awards</a></li>
            </ul>
        </div>
    </nav>
    <!-- Page Content-->
    <div class="container-fluid p-0">
        <!-- About-->
        <section class="resume-section" id="about">
            <div class="resume-section-content">
                <h1 class="mb-0">
                    Lucas
                    <span class="text-primary">Martins Arruda</span>
                </h1>
                <div class="subheading mb-5">
                    Rua 12B Casa 23 - Lagoa dos Santos, Formosa GO · (61) 99298-2212 ·
                    <a href="lucas.martins.fsa@gmail.com">lucas.martins.fsa@gmail.com</a>
                </div>
                <p class="lead mb-5">#########################################</p>
                <div class="social-icons">
                    <a class="social-icon" href="http://www.linkedin.com/in/lucas-martins-arruda"><i
                            class="fab fa-linkedin-in"></i></a>
                    <a class="social-icon" href="https://github.com/lord143"><i class="fab fa-github"></i></a>
                    <a class="social-icon" href="https://www.facebook.com/lucas.martins.fsa/"><i
                            class="fab fa-facebook-f"></i></a>
                </div>
            </div>
        </section>
        <hr class="m-0" />
        <!-- Experience-->
        <section class="resume-section" id="experience">
            <div class="resume-section-content">
                <h2 class="mb-5">Experiência Profissional</h2>
                <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                    <div class="flex-grow-1">
                        <h3 class="mb-0">Desenvolvedor Web</h3>
                        <div class="subheading mb-3">Freelance</div>
                        <p>###########################</p>
                    </div>
                    <div class="flex-shrink-0"><span class="text-primary">Jan 2022 - Atual</span></div>
                </div>
                <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                    <div class="flex-grow-1">
                        <h3 class="mb-0">Instrutor de Cursos de Informática</h3>
                        <div class="subheading mb-3">Escola de Cursos e Idiomas Dimensão</div>
                        <p>##########################</p>
                    </div>
                    <div class="flex-shrink-0"><span class="text-primary">Out 2021 - Atual</span></div>
                </div>
                <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                    <div class="flex-grow-1">
                        <h3 class="mb-0">Estagiário</h3>
                        <div class="subheading mb-3">CAPES - Coordenação de Aperfeiçoamento de Pessoal de Nível Superior
                        </div>
                        <p>##########################################################</p>
                    </div>
                    <div class="flex-shrink-0"><span class="text-primary">Out 2020 - Mar 2022</span></div>
                </div>
                <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                    <div class="flex-grow-1">
                        <h3 class="mb-0">Estagiário</h3>
                        <div class="subheading mb-3">Embrapa Cerrados</div>
                        <p>trabalhei com Fitopatologia, Maracujá, Pitaya. Participei de pesquisas com Fruteiras Nativas
                            do Cerrado (Pequi) e Manga auxiliando a caracterização de germoplasma e avaliações
                            fitotécnicas. </p>
                    </div>
                    <div class="flex-shrink-0"><span class="text-primary">Jan 2017 - Out 2021</span></div>
                </div>
                <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                    <div class="flex-grow-1">
                        <h3 class="mb-0">Estagiário</h3>
                        <div class="subheading mb-3">Promitech Fabrica de Softwares</div>
                        <p>Trabalhei auxiliando na produção de um sistema para gestão de uma empresa utilizando as
                            tecnologias Laravel,HTML,CSS,MSQL,JavaScript e PHP.</p>
                    </div>
                    <div class="flex-shrink-0"><span class="text-primary">Jun 2021 - Out 2021</span></div>
                </div>
                <div class="d-flex flex-column flex-md-row justify-content-between">
                    <div class="flex-grow-1">
                        <h3 class="mb-0">Voluntario de Projeto na Area de Bioinformatica</h3>
                        <div class="subheading mb-3">CNPq - Conselho Nacional de Desenvolvimento Científico e
                            Tecnológico</div>
                        <p>Neste trabalho identificamos in silico genes homólogos
                            ligados à reprodução, para dez fungos patógenos humanos a partir dos genes conhecidos da S.
                            cerevisiae..</p>
                    </div>
                    <div class="flex-shrink-0"><span class="text-primary">00000000000</span></div>
                </div>
            </div>
        </section>
        <hr class="m-0" />
        <!-- Education-->
        <section class="resume-section" id="education">
            <div class="resume-section-content">
                <h2 class="mb-5">Formação Acadêmica</h2>
                <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                    <div class="flex-grow-1">
                        <h3 class="mb-0">UNINTER - Centro Universitário do Brasil, Câmpus Formosa</h3>
                        <div class="subheading mb-3">Graduação em Tecnologia em Análise e Desenvolvimento de Sistemas
                        </div>
                    </div>
                    <div class="flex-shrink-0"><span class="text-primary">Abril 2021 - Atual</span></div>
                </div>
                <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                    <div class="flex-grow-1">
                        <h3 class="mb-0">IFG - Instituto Federal de Goiás, Câmpus Formosa</h3>
                        <div class="subheading mb-3">Graduação em Licenciatura em Ciências Biológicas</div>
                    </div>
                    <div class="flex-shrink-0"><span class="text-primary">Março 2015 - Atual</span></div>
                </div>
                <div class="d-flex flex-column flex-md-row justify-content-between">
                    <div class="flex-grow-1">
                        <h3 class="mb-0">IFG - Instituto Federal de Goiás, Câmpus Formosa</h3>
                        <div class="subheading mb-3">Técnico Integrado em Biotecnologia</div>
                    </div>
                    <div class="flex-shrink-0"><span class="text-primary">Março 2013 - Dezembro 2015</span></div>
                </div>
            </div>
        </section>
        <hr class="m-0" />
        <!-- Skills-->
        <section class="resume-section" id="skills">
            <div class="resume-section-content">
                <h2 class="mb-5">Skills</h2>
                <div class="subheading mb-3">Programming Languages & Tools</div>
                <ul class="list-inline dev-icons">
                    <li class="list-inline-item"><i class="fab fa-html5"></i></li>
                    <li class="list-inline-item"><i class="fab fa-css3-alt"></i></li>

                </ul>
                <div class="subheading mb-3">Workflow</div>
                <ul class="fa-ul mb-0">
                    <li>
                        <span class="fa-li"><i class="fas fa-check"></i></span>
                        00000000000
                    </li>
                    <li>
                        <span class="fa-li"><i class="fas fa-check"></i></span>
                        00000000000000
                    </li>
                    <li>
                        <span class="fa-li"><i class="fas fa-check"></i></span>
                        00000000000000
                    </li>
                    <li>
                        <span class="fa-li"><i class="fas fa-check"></i></span>
                        000000000000000
                    </li>
                </ul>
            </div>
        </section>
        <hr class="m-0" />
        <!-- Interests-->
        <section class="resume-section" id="interests">
            <div class="resume-section-content">
                <h2 class="mb-5">Interests</h2>
                <p>00000000000000000000000000000</p>
                <p class="mb-0">00000000000000000000000000000000</p>
            </div>
        </section>
        <hr class="m-0" />
        <!-- Awards-->
        <section class="resume-section" id="awards">
            <div class="resume-section-content">
                <h2 class="mb-5">Formação Complementar</h2>
                <ul class="fa-ul mb-0">
                    <li>
                        <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                        000000000000000000000000
                    </li>
                    <li>
                        <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                        000000000000000000000000000
                    </li>
                   
                </ul>
            </div>
        </section>
    </div>
    <!-- Bootstrap core JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Core theme JS-->
    <script src="js/scripts.js"></script>
</body>

</html>